/* Roboto */
@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/roboto/Roboto-Thin.eot');
    src: url('../../fonts/roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/roboto/Roboto-Thin.woff2') format('woff2'),
        url('../../fonts/roboto/Roboto-Thin.woff') format('woff'),
        url('../../fonts/roboto/Roboto-Thin.ttf') format('truetype'),
        url('../../fonts/roboto/Roboto-Thin.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/roboto/Roboto-Light.eot');
    src: url('../../fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/roboto/Roboto-Light.woff2') format('woff2'),
        url('../../fonts/roboto/Roboto-Light.woff') format('woff'),
        url('../../fonts/roboto/Roboto-Light.ttf') format('truetype'),
        url('../../fonts/roboto/Roboto-Light.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/roboto/Roboto-Regular');
    src: url('../../fonts/roboto/Roboto-Regular?#iefix') format('embedded-opentype'),
        url('../../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('../../fonts/roboto/Roboto-Regular.woff') format('woff'),
        url('../../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
        url('../../fonts/roboto/Roboto-Regular.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/roboto/Roboto-Medium.eot');
    src: url('../../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('../../fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('../../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
        url('../../fonts/roboto/Roboto-Medium.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/roboto/Roboto-Bold.eot');
    src: url('../../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../../fonts/roboto/Roboto-Bold.woff') format('woff'),
        url('../../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
        url('../../fonts/roboto/Roboto-Bold.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* Roboto */

/* Playfair Display */
@font-face {
    font-family: 'Playfair Display';
    src: url('../../fonts/playfair-display/PlayfairDisplay-Regular');
    src: url('../../fonts/playfair-display/PlayfairDisplay-Regular?#iefix') format('embedded-opentype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('../../fonts/playfair-display/PlayfairDisplay-Regular.woff') format('woff'),
        url('../../fonts/playfair-display/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Regular.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../../fonts/playfair-display/PlayfairDisplay-Medium');
    src: url('../../fonts/playfair-display/PlayfairDisplay-Medium?#iefix') format('embedded-opentype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('../../fonts/playfair-display/PlayfairDisplay-Medium.woff') format('woff'),
        url('../../fonts/playfair-display/PlayfairDisplay-Medium.ttf') format('truetype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Medium.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../../fonts/playfair-display/PlayfairDisplay-SemiBold');
    src: url('../../fonts/playfair-display/PlayfairDisplay-SemiBold?#iefix') format('embedded-opentype'),
        url('../../fonts/playfair-display/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('../../fonts/playfair-display/PlayfairDisplay-SemiBold.woff') format('woff'),
        url('../../fonts/playfair-display/PlayfairDisplay-SemiBold.ttf') format('truetype'),
        url('../../fonts/playfair-display/PlayfairDisplay-SemiBold.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../../fonts/playfair-display/PlayfairDisplay-Bold');
    src: url('../../fonts/playfair-display/PlayfairDisplay-Bold?#iefix') format('embedded-opentype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('../../fonts/playfair-display/PlayfairDisplay-Bold.woff') format('woff'),
        url('../../fonts/playfair-display/PlayfairDisplay-Bold.ttf') format('truetype'),
        url('../../fonts/playfair-display/PlayfairDisplay-Bold.svg#AvenirLTStd-Roman') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* Playfair Display */
